{
	"configs": [
		{
			"host": "http://220.90.135.42",
			"port": 3046,
			"accessToken": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJpZCI6MSwidXNlcmlkIjoic3lzdGVtIiwibmFtZSI6IuyLnOyKpO2FnOq0gOumrOyekCIsImF1dGgiOiJzeXN0ZW0iLCJjb21wYW55SWQiOm51bGwsImlhdCI6MTczNTYwOTgyOCwiZXhwIjoxNzcxNjA5ODI4fQ.ApXLL_RsWWaa2KwRKrg1z8iT9MNYdZFqN-6Mn1Lvq8Q"
		}
	]
}